@import "base/base";
@import "components/components";
@import "layout/layout";
html {
    height: 100%;
    width: 100%;
}

body {
    min-height: 100%;
    margin: 0 auto;
    font-family: $roboto-font;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.wrapper {
    min-width: 320px;
    max-width: 1200px;
    padding: 0 10px;
    margin: 0 auto;
}